
LibpreludeDB - Bug #337

Fake result number of deleted records in preludedb-admin

12/08/2008 05:16 PM - 

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: 0.9.16   

Resolution:    

Description

The output of preludedb-admin was:

delete event failed: Lost connection to [[MySQL]] server during query.

Error at transaction 448000. Use --offset 874000 to resume operation.

2152124949 'delete' events processed in 2783.401760 seconds (0.000001 seconds/events - 773199.535880 delete/sec average).

2152124949 events processed in 2783.401760 seconds (0.000001 seconds/events - 773199.535880 events/sec average).

2152124949 is the fake as '--offset 874000' says where it stopped.

History

#1 - 04/29/2009 12:23 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (2)

- Target version deleted (89)

#2 - 04/30/2009 01:16 PM - Yoann VANDOORSELAERE

- Target version set to 0.9.16

#3 - 07/13/2009 11:35 AM - Yoann VANDOORSELAERE

Which libpreludeDB version are you using?
